Поднятие привилегий в BEA WebLogic Server и WebLogic Express

Дата публикации:
15.04.2004
Всего просмотров:
808
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: BEA WebLogic до версии 8.1 Service Pack 2; 7.0 Service Pack 4

Описание: Уязвимость обнаружена в BEA WebLogic Server и WebLogic Express в WebLogic Authentication provider. Группа может получить поднятые привилегии.

Уязвимы WebLogic Server и WebLogic Express сайты, которые используют в WebLogic Authentication provider в качестве аутентификационного провайдера по умолчанию.

Уязвимость может быть воспроизведена используя следующую последовательность событий:

1. Системный администратор создает группу Group1.

2. Системный администратор создает вторую группу Group2.

3. Системный администратор делает Group1 членом Group2.

4. Системный администратор удаляет Group2 и затем создает ее снова.

В результате вновь созданная группа получит привилегии Group2

URL производителя: http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA04_52.00.jsp

Решение:Установите обновленную версию программы: http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA04_52.00.jsp> http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA04_52.00.jsp

Ссылки: Security Advisory:(BEA04-52.00)

или введите имя

CAPTCHA